Bug 1202176 - sslsplit-0.5.0 is available
Summary: sslsplit-0.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sslsplit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-16 01:23 UTC by Upstream Release Monitoring
Modified: 2016-04-18 23:53 UTC (History)
2 users (show)

Fixed In Version: sslsplit-0.5.0-1.fc24 sslsplit-0.5.0-1.fc23 sslsplit-0.5.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-06 14:07:22 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.17 KB, patch)
2016-03-28 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-03-16 01:23:14 UTC
Latest upstream release: 0.4.11
Current version/release in rawhide: 0.4.8-3.fc22
URL: https://www.roe.ch/SSLsplit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-16 01:24:38 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9239607

Comment 2 Upstream Release Monitoring 2016-03-28 00:19:23 UTC
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.8-5.fc24
URL: https://www.roe.ch/SSLsplit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5556/

Comment 3 Upstream Release Monitoring 2016-03-28 00:19:32 UTC
Patching or scratch build for sslsplit and version 0.4.8 FAILED.
See for details

Comment 4 Upstream Release Monitoring 2016-03-28 00:19:34 UTC
Created attachment 1140753 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 5 Upstream Release Monitoring 2016-03-28 00:19:35 UTC
Patches were not touched. All were applied properly

Comment 6 Upstream Release Monitoring 2016-03-29 01:29:41 UTC
pwouters's sslsplit-0.5.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=749398

Comment 7 Fedora Update System 2016-04-01 12:55:02 UTC
sslsplit-0.5.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8c05e5aee7

Comment 8 Fedora Update System 2016-04-01 12:55:51 UTC
sslsplit-0.5.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0c699c8372

Comment 9 Fedora Update System 2016-04-01 12:56:24 UTC
sslsplit-0.5.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d812c5e7d

Comment 10 Fedora Update System 2016-04-02 05:24:43 UTC
sslsplit-0.5.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0c699c8372

Comment 11 Fedora Update System 2016-04-02 05:26:04 UTC
sslsplit-0.5.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d812c5e7d

Comment 12 Fedora Update System 2016-04-02 08:50:29 UTC
sslsplit-0.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8c05e5aee7

Comment 13 Fedora Update System 2016-04-06 14:07:20 UTC
sslsplit-0.5.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-13 07:23:55 UTC
sslsplit-0.5.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-18 23:53:45 UTC
sslsplit-0.5.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.